* {
	margin: 0;
	padding: 0;
}


#country-select {
	float: left;
	margin: 14px 0 0 610px;
	width: 180px;
}

/* rought form styles for when JS is disabled */
#country-select form {
	width: 180px;
	padding: 0;
}

#country-select select,#country-select input {
	display: inline;
	padding: 0;
	margin: 0;
}

/* JS-created definition list */
.dropdown dd {
	position: relative;
}

.dropdown a {
	
	
	text-decoration: none;
	outline: 0;
	font: 12px Arial, Helvetica, sans-serif;
	display: block;
	width: 130px;
	overflow: hidden;
}

.dropdown dt a {

	background-image:	-moz-linear-gradient(top, #FBB450, #F89406);
	background-image:	-webkit-gradient(linear, 0 0, 0 100%, from(#FBB450), to(#F89406));
	background-image:	-webkit-linear-gradient(top, #FBB450, #F89406);
	background-image:	-o-linear-gradient(top, #FBB450, #F89406);
	background-image:	linear-gradient(to bottom, #FBB450, #F89406);
	background-repeat:	repeat-x;
	

	border: 1px solid #964315;
	padding: 3px 10px 4px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
}

.dropdown dt a.active {

	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom: 1px dotted #676768;
	-moz-box-shadow: 0 3px 7px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, .5);
	box-shadow: 0 3px 7px rgba(0, 0, 0, .5);
	color: #fff;
}

.dropdown dd ul {

	background: #c97a04;
	
	border: 1px solid #676768;
	color: #FFF;
	display: none;
	position: absolute;
	z-index: 999;
	top: 0;
	left: 0;
	padding: 2px 0 5px 0;
	list-style: none;
	border-top: none;
	margin: 0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-box-shadow: 0 3px 7px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, .5);
	box-shadow: 0 3px 7px rgba(0, 0, 0, .5);
}

.dropdown dd ul li a {
	padding: 2px 10px;
	
}

.dropdown dd ul li a span,.dropdown dt a span {
	float: left;
	width: 16px;
	height: 11px;
	margin: 2px 6px 0 0;
	background-image: url(../img/flags.png);
	background-repeat: no-repeat;
	cursor: pointer;
}

.us a span {
	background-position: 0 0
}
.uk a span {
	background-position: -16px 0
}
.fr a span {
	background-position: -32px 0
}
.de a span {
	background-position: -48px 0
}
.nl a span {
	background-position: -64px 0
}
.it a span {
	background-position: -80px 0
}
.br a span {
	background-position: -96px 0
}
.ru a span {
	background-position: -112px 0
}
.es a span {
	background-position: -128px 0
}

.dropdown dd ul li a em,.dropdown dt a em {

	font-style: normal;
	float: left;
	width: 100px;
	cursor: pointer;
}

.dropdown dd ul li a em {
	color: #dbc3b5;
	color: #FDE5D7;	
}

.dropdown dd ul li a:hover {
	background-color: rgba(255, 255, 255, .1);
}

.dropdown dd ul li a:hover em {
	color: #fff;
}